
.fullwidthbanner-container {
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100% !important;
}

.fullwidthbanner-container .fullwidthbanner {
    position: relative;
    width: 100% !important;
}

.fullwidthbanner ul{ list-style: none; }

.caption {
	position: relative;
	z-index: 25;
}

.caption.title {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 60px;
	text-transform: uppercase;
}

.caption.sub-title {
	color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	text-transform: uppercase;
}

.caption.text {
	color: #fff;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.caption .btn {
	border-color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

.caption a.btn { color: #fff; }
.caption .btn:hover { background-color: rgba(255, 255, 255, 0.2); }

.caption.headline {
	padding: 25px 30px 30px 30px;
	border-bottom: none;
	border-color: #00FFFF; /*#252525;*/
}

.caption.headline:before,
.caption.headline:after {
	position: absolute;
	bottom: 0;
	width: 40px;
	border-bottom: 1px solid #FFFFFF; /*#252525;*/
	content: "";
}
.caption.headline:before { left: 0; }
.caption.headline:after { right: 0; }

.caption.headline h1 {
	color: #FFFFFF; /*#252525;*/
	font-size: 58px !important;
	line-height: 53px;
}

.caption.headline p {
	top: auto;
	bottom: -34px;
	font-size: 18px;
	color: #FFFFFF; /*#252525;*/
}

.tp-bullets.simplebullets.round .bullet {
	width: 13px;
	height: 13px;
	/*border-radius: 50%;*/
	margin-right: 7px;
	background: #828282;
	vertical-align: middle;
}

.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover { background-color: #00FFFF; }

.tp-rightarrow.default,
.tp-leftarrow.default {
	width: 40px;
	height: 40px;
	border: 1px solid #fff;
	opacity: 0.5;
}

.tp-rightarrow.default { background: url(../../../images/next.png) no-repeat center center; }
.tp-leftarrow.default { background: url(../../../images/prev.png) no-repeat center center; }

.tp-rightarrow.default:hover,
.tp-leftarrow.default:hover { opacity: 1; }

@media (min-width: 1400px) {
	
	.caption.headline h1 { font-size: 72px !important; }
	
	.caption.headline:before,
	.caption.headline:after { width: 85px; }
	
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.caption.headline h1 { font-size: 44px !important; }
	
	.caption.headline p {
		bottom: -31px;
		font-size: 14px; 
	}
	
	.caption .btn {
		padding: 10px 15px;
		font-size: 10px; 
	}
	
	.tp-rightarrow.default,
	.tp-leftarrow.default { display: none; }
	
}

@media (max-width: 767px) {
	
	.fullwidthbanner-container { display: none !important; }

	.caption.headline {
		display: block;
		border-width: 1px !important; 
	}
	
	.caption.headline h1 { font-size: 15px !important; }
	
	.caption.headline p {
		bottom: -26px;
		font-size: 5px; 
	}
	
	.caption.headline:before,
	.caption.headline:after { width: 30px; }
	
	.caption .btn {
		padding: 5px;
		font-size: 5px;
		line-height: 7px; 
	}
	
	.tp-rightarrow.default,
	.tp-leftarrow.default { display: none; }
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.caption.headline h1 { font-size: 26px !important; }
	
	.caption.headline p {
		bottom: -28px;
		font-size: 8px; 
	}
	
}


#tweet{
	margin-top:10px;
	
	padding-bottom:10px;
	background:url(../../../../img/black_30.png) repeat;
	
}

.btn_comprar{
	margin-top:20px;
	background:#00FFFF;
	color:#FFFFFF;
	border:none;
	padding:20px;
	text-decoration:none;
}

.btn_comprar:hover{
	background:#e31145;
	color:#FFFFFF;
	text-decoration:none;
}

.tab_car{
	position:fixed;
	right:0px;
	top:0px;
	width:300px;
	height:100%;
	z-index:999999999 !important;
	background-color:#F1F1F1;
}

.btn-close{
	position:relative;
	height:20px;
	color:#5f5f5f;
	border:1px #5f5f5f solid;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	top:10px;
	left:10px !important;
}

.btn-close:hover{
	color:#e31145;
	cursor:pointer;
	border:1px #e31145 solid !important;
	
}

.btn-car{
	position:relative;
	height:20px;
	color:#5f5f5f;
	border:1px #5f5f5f solid;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	top:10px;
	right:10px;
	float:right;
}

.btn-car:hover{
	color:#e31145;
	cursor:pointer;
	border:1px #e31145 solid !important;
	
}

.tab_car_iframe{
	height:100%;
	width:100%;
}

.cd-cart-trigger{
	padding-top: 20px  !important;
}

.cd-img-replace{
	margin-top:20px  !important;
	background:#00FFFF !important;
	color:#FFFFFF;
	border:none  !important;
	padding:20px  !important;
	text-decoration:none  !important;
}

.cd-img-replace:hover{
	background:#e31145  !important;
	color:#FFFFFF !important;
	text-decoration:none  !important;
}

.list-cart{
	display:inline-block  !important;
}

.list-cart input{
	display:inline-block  !important;
	background:#FFFFFF !important;
	color:#5f5f5f !important;
	border:1px #5f5f5f solid !important;
	margin-left:5px !important;
}

#morada .list-cart input:disabled{
	opacity:0.2;
}

.list-cart div{
	display:inline-block  !important;
	background:#FFFFFF !important;
	color:#5f5f5f !important;
	border:1px #5f5f5f solid !important;
	margin-left:5px !important;
	padding-top:5px !important;
	padding-left:15px !important;
	padding-right:15px !important;
	height:40px !important;
	text-align:center !important;
}

ul {
	list-style-type: none !important;
}

.moeda{
	width:18% !important;
	background:#f0f0f0 !important;
	opacity:0.2  !important;
	text-align:center !important;
}

.moeda:hover{
	cursor:pointer;
	opacity:1  !important;
}

.ativa{
	opacity:1  !important;
}